body {
  margin: 0;
  padding: 0;
}

.projectPage {
  background-color: #f8f7e9;
  width: 100%;
  padding: 50px 50px; 
}

.col-7 .cardGroup {
background-color: transparent;
}

.col-left {
  flex: 0 0 60%;
  max-width: 60%;
}

.col-right {
  flex: 0 0 40%;
  max-width: 40%;
}

.projectPage img {
  height: 450px;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}

.listHouse .container-fluid {
  background-color: #fff;
}

/* ===== Style Card & Button in Image ===== */
.card {
    background-color: transparent;
    border: none;
    box-shadow: none;
    border-radius: 0;
    transform: none !important;
    transition: none !important;
}

.list-house {
    animation: none !important;
    animation-delay: 0s !important;
}


.card-img-top {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.detailHouse {
    position: absolute;
    bottom: 160px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px 15px;
    background: #f1c40f;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    font-weight: bold;
    transition: all 0.3s ease;
}

.detailHouse:hover {
    background: rgba(255, 255, 255, 1);
    transform: translateX(-50%) translateY(-3px);
}

.filter-btn.active {
    background-color: #0d6efd;
    color: #fff;
}

/* ===== Responsive Card Image ===== */
@media (max-width: 768px) {
    .card-img-top {
        height: 180px;
    }
}

@media (max-width: 576px) {
    .card-img-top {
        height: 150px;
    }
}


@media (max-width: 768px) {
  .col-left, .col-right {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
